@import url('https://fonts.googleapis.com/css?family=Lato');

body {
  background: #6c5ce7;
}

#title {
  font-family: Lato;
  font-size: 60px;
  text-align: center;
  color: #b2bec3;
}

.accordion {
    background-color: #a29bfe;
    color: black;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.active, .accordion:hover {
    background-color: #ccc;
}

.accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.active:after {
    content: "\2212";
}

.panel {
    padding: 0 18px;
    background-color: #9b59b6;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

#accd {
  background: #a29bfe;
  color: white;
  font-size: 30px;
  padding: 5px;
}

li {
  color: white;
}

body
{
margin:0px; auto;
padding:0px;
font-family:helvetica;
}
.progress
{
 position: fixed;
 left: 0px;
 top: 0px;
 width: 100%;
 height: 100%;
 z-index: 9999;
 background-color: #F2F2F2;
}
.bar
{
  background-color: #819FF7;
  width:0%;
  height:5px;
  border-radius: 3px;
}
.percent
{
  position:absolute;
  display:inline-block;
  top:3px;
  left:48%;
}
#wrapper
{
  width:995px;
  padding:0px;
  margin:0px auto;
  font-family:helvetica;
  text-align:center;
}
h1
{
  text-align:center;
  font-size:35px;
  margin-top:60px;
  color:#A9BCF5;
}
h1 p
{
  text-align:center;
  margin:0px;
  font-size:18px;
  text-decoration:underline;
  color:grey;
}
